<!DOCTYPE html>
<html dir="ltr" lang="zh-TW">
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0, user-scalable=0">
<title>管理後臺</title>
<meta name="robots" content="noindex, nofollow" />
<link href="less/page.less" rel="stylesheet/less">
<link href="css/main.css" rel="stylesheet">
<link href="css/page.css" rel="stylesheet">
<script src="/jquery/jquery-1.10.js"></script>
<script src="ckeditor/ckeditor.js"></script>
<script>
	if('<?# alertMsg ?>' != ''){
		alert('<?# alertMsg ?>');
		if('<?# goBack ?>' == 'Y') history.back();
	}
	if('<?# locationHref ?>' != '') location.href = '<?# locationHref ?>';
</script>
</head>
<body>
	<?# sidePage ?>
	<div class="pos_rel" id="content">
		<?# header ?>
		<form id="form1" name="form1" method="post">
			<div class="row mt_10 mb_5 h3 page_title"><?# page_name ?></div>
			<div class="card">
				<div class="pos_rel bg_g_100 tabs_warp" id="tabs_warp">
					<div class="tabs_list">
						<a class="tabs_item" href="orderList.php">訂單中心</a>
						<a class="tabs_item" data-action="true" href="javascript:void(0);"><?# page_name ?></a>
					</div>
				</div>
				<div id="tabs_box" class="card_body form_box">
					<div id="box1" class="d_md_flex flex_wrap tab_content" data-action="true">
						<div class="col_md_6 d_flex form_list"><label>運費</label><input type="text" id="transPrice" name="transPrice" value="<?# transPrice ?>" /></div>
						<div class="col_md_6 d_flex form_list"><label>免運金額</label><input type="text" id="transFreePrice" name="transFreePrice" value="<?# transFreePrice ?>" /></div>
						<div class="col_12 d_flex form_list"><label>線上購物標題</label><input type="text" id="OrderName" name="OrderName" value="<?# OrderName ?>" /></div>
						<div class="col_12 form_list"><label>線上購物說明</label><textarea class="ckeditor" id="webContact" name="webContact"><?# webContact ?></textarea></div>
					</div>
				</div>
			</div>
            <div class="row mt_5 d_flex start_box"><a class="mr_2 btn btn_info" id="btnOK" href="javascript:void(0);">送出</a></div>
		</form>
		<?# footer ?>
	</div>
</body>
</html>
<script>
	$(function(){
		$('#btnOK').click(function(){
			if($('#transPrice').val() == ''){
				alert('請輸入運費!');
				$('#transPrice').focus();
				return false;
			}
			$('#form1').submit();
		});
	});

	build_ckeditor('images');
</script>